Subject: WU-FTP 2.4 Problems when transfering Large Files

From: Pulak Rakshit <[email-masked]>
Date: Wed, 8 May 1996 18:24:02 +-100

Hi

I am new to this list, so please excuse me if this has already been addressed.

I run WU_FTP 2.4 under DU 3.2D. This seems to have been configured correctly, in that  it functionally works. I have no problems using all the features available. 

However, when I attempt to transfer large files, the transfer hangs. The symptoms show up as:
		
	Initially the transfer is very fast, then slows down until it hangs.

Has anyone else seen this happen , do I need to increase some buffering parameter, or is there a patch to this?

Any help appreciated.

Regards

Pulak